import RegisterPage from "@/components/register";
import { getStateInfo } from "@/lib/getStateInfo";

async function ContentLogin() {
  const { matchedCity } = await getStateInfo();

  return <RegisterPage matchedCity={matchedCity} />;
}

export default ContentLogin;
